Raise the minimum required version of CMake to 3.1.

Signed-off-by: Slávek Banko <slavek.banko@axis.cz>
master
Slávek Banko 1 year ago
parent 8b834eeb66
commit b1970dce3b
Signed by: SlavekB
GPG Key ID: 608F5293A04BE668

@ -7,7 +7,7 @@
############################################
cmake_minimum_required( VERSION 2.8.12 )
cmake_minimum_required( VERSION 3.1 )
#### general package setup

Loading…
Cancel
Save